PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Datenaustauch mit der lokalen Finanzverwaltung funktioniert nicht mehr



GreifGerei
10.02.2015, 17:49
Als Neuling im Forum versuche ich seit Tagen vergeblich, den gewohnten Datenaustausch mit ELStAM (Version 15.0) zu machen. Auch ein Update auf 16.0 bringt keinen Erfolg, da nach dem download von ElsterFormular-16.0.20150113u.exe das Ausführen des Update-Moduls sofort zu der Fehlermeldung führt: "ElsterFormular für Unternehmer hat zu einem Problem geführt und muss sofort beendet werden".
Auch der unter FAQ empfohlene Austauch nur des ELStAM-Moduls funktioniert nicht. Benutzergesteuert wird dort auch nur Version 15.2 angeboten.
Was kann ich noch tun? Liegt's möglicherweise am guten, alten XP, das bei den anderen Modulen (USt, LSt) bis jetzt immer noch prächtig funktioniert hat?

Wer kann mir helfen?

stiller
10.02.2015, 18:15
Starte EF und schau unter Hilfe -> über EF auf die Versionsnummer.
Ich vermute Du hast noch die 15.xx, richtig?
Lade Dir die aktuelle Version hier herunter:
https://www.elster.de/elfo_home.php
und installiere drüber!
Frage: Alte Version deinstallieren - Ja, Arbeitsverzeichnisse beibehalten - auch Ja!

GreifGerei
11.02.2015, 12:45
Hallo stiller,
wenn du meinen Beitrag zuende liest, siehst du, dass ich genau deiner Empfehlung gefolgt bin. Ich kann die Version 16.00 nicht installieren (siehe Fehlermeldung),
GreifGerei